Wird zurzeit moderiert

Aktualisieren auf Aperture 3.6

Nur Aperture 3.6 ist mit den neueren macOS Versionen seit Yosemite 10.10.3 kompatibel - aber Apple verkauft diese Version nicht mehr, seit Fotos für Mac herausgekommen ist.

Wenn wir versuchen, die Aktualisierung vom Updates tab des App Stores zu installieren, kommt eine irritierende Fehlermeldung "Aktualisierung zur Zeit nicht verfügbar in diesem Land ..." oder ähnlich.  Das Problem ist, dass die Aktualisierungen überhaupt in keinem App Store mehr verfügbar sind.  Wir können Aperture nur aktualisieren, indem wir es vom Ordner Programme in den Papierkorb verschieben und dann neu installieren. Wenn wir den vierten Tab des App Store mit dem Verlauf der Einkäufe öffnen und Aperture dort angezeigt wird, können wir es neu installieren. Die Neuinstallation wird Version 3.6 installieren, das die aktuelle, einzige Version ist, die noch verfügbar ist.

 

Damit das klappt, müssen wir eine Version von Aperture besitzen, die am App Store mit unserer AppleID assoziiert ist. Die Versionen von Aperture, die mit einer Registriernummer gekauft wurden und nicht in den Einkäufen am App Store erscheinen, können nicht mehr aktualisiert werden, ohne dass Apple Support hilft und einen Redeem Code zur Verfügung stellt.

 

Und Aperture darf nirgendwo mehr auf dem Mac als installiert erscheinen, auch nicht auf verbundenen Backup Platten.  Deshalb muss es in den Papierkorb verschoben werden. Es ist nicht nötig, den Papierkorb zu leeren.

 

Diese Verfahren wurde hier von Barney für iPhoto beschrieben (auf Englisch):

https://discussions.apple.com/docs/DOC-8431

 

Dieses Dokument wurde anhand der folgenden Diskussion generiert: Aktualisieren auf Aperture 3.6

Kommentare

  • 0 Kommentare:

Dokument löschen

Dieses Dokument wirklich löschen?